/* Localized versions of Info.plist keys */

CFBundleName = "Application Wizard";
CFBundleShortVersionString = "4.0";
NSHumanReadableCopyright = "Copyright © 2003-2019 MaBaSoft";

NSPrefPaneIconLabel = "Application\nWizard";
